.news-content {
    margin: 8px -12px 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}

.news-col {
    flex: 0 0 auto;
    max-width: 100%;
    width: 25%;
    padding: 0 12px;
}

.news-large {
    width: 50%;
}

.news-item {
    margin: 24px 0 0;
}

.news-large .news-item {
    position: relative;
}

.news-img {
    display: block;
    width: 100%;
    height: 160px;
    overflow: hidden;
    position: relative;
    border-radius: 5px;
}

.news-large .news-img {
    height: 315px;
}

.news-name {
    margin: 20px 0 0;
    font-size: 20px;
    line-height: 28px;
    font-weight: 700;
    color: #000;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.news-large .news-info {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 16px 20px;
    background: rgba(0, 0, 0, .75) none;
    border-radius: 0 0 5px 5px;
}

.news-large .news-name {
    font-size: 24px;
    line-height: 36px;
    color: #fff;
    margin: 0;
}

.news-desc {
    font-size: 16px;
    line-height: 22px;
    margin: 16px 0 0;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.play-ico {
    width: 68px;
    height: 68px;
    display: block;
    border-radius: 50%;
    border: 1px solid #fff;
    background: transparent url('../images/ico/play.svg') no-repeat left 24px center/24px auto;
    z-index: 1;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.news-large .play-ico {
    margin-top: -60px;
    width: 100px;
    height: 100px;
    background: transparent url('../images/ico/play.svg') no-repeat left 33px center/40px auto;
}

.news-meta {
    margin: 12px 0 0;
    font-size: 16px;
    line-height: 19px;
    color: #646464;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.news-view,
.news-comment {
    display: flex;
    align-items: center;
}

.news-view::before {
    content: '';
    width: 17px;
    height: 13px;
    background: transparent url('../images/ico/eye.svg') no-repeat center/17px 13px;
    position: relative;
    margin: 0 8px 0 0;
}

.news-comment::before {
    content: '';
    width: 17px;
    height: 16px;
    background: transparent url('../images/ico/comment.svg') no-repeat center/17px 16px;
    position: relative;
    margin: 0 8px 0 0;
}

.news-large .news-meta {
    display: block;
}

.news-large .news-meta::after {
    content: '';
    display: block;
    clear: both;
}

.news-large .news-time {
    float: left;
}

.news-large .news-view {
    float: right;
    margin: 0 24px 0 0;
}

.news-large .news-comment {
    float: right;
}